## hg-git 1.2.0

=== debian/changelog ===
hg-git (1.2.0-2) unstable; urgency=medium

  * Add patch dulwich-compat: fixes compatibility with Dulwich 0.24.
    Closes: #1117660, #1117403
  * Team upload.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Oct 2025 14:31:30 +0000

hg-git (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0 (Closes: #1092199, #1058538)
  * Add myself as human uploader

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 15:02:23 +0100
