=== debian/control ===
Source: hg-git
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 git,
 openssh-client,
 python3,
 python3-dulwich (>= 0.24),
 python3-dulwich (<< 0.25),
 python3-mercurial,
 python3-setuptools,
 python3-setuptools-scm,
 unzip,
Standards-Version: 4.7.0
Homepage: https://hg-git.github.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/hg-git.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hg-git
Rules-Requires-Root: no
X-Style: black

Package: mercurial-git
Architecture: all
Depends:
 python3-dulwich (>= 0.24),
 python3-dulwich (<< 0.25),
 python3-mercurial,
 ${misc:Depends},
 ${python3:Depends},
Description: Git plugin for Mercurial
 The Hg-Git plugin for Mercurial adds the ability to push and pull to/from
 a Git server repository. This means you can collaborate on Git based
 projects from Mercurial, or use a Git server as a collaboration point
 for a team with developers using both Git and Mercurial.
 .
 The plugin can convert commits/changesets losslessly from one system to
 another, so you can push via a Mercurial repository and another
 Mercurial client can pull it and their changeset node ids will be
 identical - Mercurial data does not get lost in translation.
