=== debian/tests/control ===
Tests:
 testsuite,
Depends:
 git,
 openssh-client,
 unzip,
 @,
Restrictions:
 allow-stderr,

Tests:
 mercurial-git,
Depends:
 git,
 @,
